body {padding-left: 0; padding-right: 0; }

.h1 	{  font-family: Arial; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none}
.h2 	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30pt;
	color: #097603;
	font-weight: bold;
}
.ad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;

}
.bigad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}

.boxHead { font-family: Arial, Helvetica, Verdana, Sans-Serif; color:#2A4C4B; font-size: 11px; font-weight: bold; padding: 3px 0em 3px 10px;}

.heading { font-family: Arial, Helvetica, Verdana, Sans-Serif; color:#006764; font-size: 11px; font-weight: bold;}

.homecontent { font-family: Arial, Helvetica, Verdana, Sans-Serif; color:#333333; font-size: 11px; line-height: 12px;}

.searchbox { font-family: Arial, Helvetica, Verdana, Sans-Serif; color:#000000; font-size: 9px; border-width: 1px; width: 80px;}

.searchboxns4 { font-family: Arial, Helvetica, Verdana, Sans-Serif; color:#000000; font-size: 11px; width: 80px;}

.note {  font-family: Arial, Helvetica, Verdana, Sans-Serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none}



.topnav { font-family: Arial, Helvetica; color: white; font-size: 12px; text-decoration: none; font-weight: bold;}

a.subnav { font-family: Arial, Helvetica; color: black; font-size: 11px; text-decoration: none; font-weight: normal;}

a.subnav:hover { font-family: Arial, Helvetica; color: white; font-size: 11px; text-decoration: none; font-weight: normal;}

/* commented on 2006.06.20 */
.navBox { background-color: #EAFCCC; border-left-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-top-width: 0px; border-style: solid; border-color: #000000; padding: 2px 10px 2px 10px;}

.insmenuBox { background-color: #B2D9DE; border-left-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-top-width: 0px; border-style: solid; border-color: #000000; width:100%; padding: 2px 10px 2px 10px;}

.invmenuBox { background-color: #B2D9DE; border-left-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-top-width: 0px; border-style: solid; border-color: #000000; width:100%; padding: 2px 10px 2px 10px;}



#layernav0 { font-family: Arial, Helvetica; color: white; font-size: 12px; text-decoration: none; font-weight: bold; position: absolute; z-index: 90; visibility: hidden;}

#layernav1 { font-family: Arial, Helvetica; color: white; font-size: 12px; text-decoration: none; font-weight: bold; position: absolute; z-index: 90; visibility: hidden;}

#layernav2 { font-family: Arial, Helvetica; color: white; font-size: 12px; text-decoration: none; font-weight: bold; position: absolute; z-index: 90; visibility: hidden;}

#layernav3 { font-family: Arial, Helvetica; color: white; font-size: 12px; text-decoration: none; font-weight: bold; position: absolute; z-index: 90; visibility: hidden;}

#layernav4 { font-family: Arial, Helvetica; color: white; font-size: 12px; text-decoration: none; font-weight: bold; position: absolute; z-index: 90; visibility: hidden;}

#layernav5 { font-family: Arial, Helvetica; color: white; font-size: 12px; text-decoration: none; font-weight: bold; position: absolute; z-index: 90; visibility: hidden;}

#layernav6 { font-family: Arial, Helvetica; color: white; font-size: 12px; text-decoration: none; font-weight: bold; position: absolute; z-index: 90; visibility: hidden;}

#layerinvmenu0 { font-family: Arial, Helvetica; color: white; font-size: 12px; text-decoration: none; font-weight: bold; position: absolute; z-index: 100; visibility: hidden;}

#layerinsmenu0 { font-family: Arial, Helvetica; color: white; font-size: 12px; text-decoration: none; font-weight: bold; position: absolute; z-index: 110; visibility: hidden;}

#layertabebank { position: absolute; z-index: 85; visibility: hidden;}

a.redlink:link {
	color: 330000;
	font-family: Arial, Helvetica, sans-serif;
}

a.redlink:visited {
	color: 000000;
	font-family: Arial, Helvetica, sans-serif;
}
a.redlink:hover {
	color: #330000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.blacklink:link { color: black;}
a.blacklink:visited { color: black;}

a.thmlink:link { text-decoration: none; }
a.thmlink:visited { text-decoration: none; }

a.link:link { color:#333333; text-decoration:underline; }

a.link:visited { color:#666666; text-decoration:underline; }

a.greenlink:link { color:#006567; text-decoration:underline; }

a.greenlink:visited { color:#666666; text-decoration:underline; }



.content {
	BACKGROUND-IMAGE: none;
	FONT-FAMILY: Arial,Verdana,Helvetica,sans-serif; 
	FONT-SIZE: 14px;
	TEXT-DECORATION: none;
}

.content_bold {
	font-weight:bold;
    FONT-FAMILY: Arial,Verdana,Helvetica,sans-serif;
	text-decoration: none;
}

.contentsmall { BACKGROUND-IMAGE: none; COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 10px; FONT-STYLE: italic; FONT-WEIGHT: normal; TEXT-DECORATION: none }

.contentsmall01 { BACKGROUND-IMAGE: none; COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-DECORATION: none }

.contentsmall02 { BACKGROUND-IMAGE: none; COLOR: #797979; FONT-FAMILY: Arial; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-DECORATION: none }

.contentsmall03 { BACKGROUND-IMAGE: none; COLOR: #797979; FONT-FAMILY: Arial; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-DECORATION: none }

.note {COLOR: #333333; FONT: 10px Arial; TEXT-DECORATION: none}

.bluecontent 		{  font-family: Arial; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #0000CC; text-decoration: none; background-image: none; text-align: left}

.note 			{  font-family: Arial; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none}

.linknormal 		{  font-family: Arial; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #0000CC; text-decoration: underline}

.productmessage 	{  font-family: Arial; font-size: 14px; font-style: normal; font-weight: bold; font-variant: normal; color: #FFFFFF}

.linkred 		{  font-family: Arial; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #FF0000; text-decoration: underline }

.formsmall 		{  font-family: Arial; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; text-decoration: none}

.productfeature 	{  font-family: Arial; font-size: 14px; font-style: normal; line-height: normal; color: #333333; text-decoration: none; font-weight: bold}

.productobject 		{  font-family: Arial; font-size: 14px; font-style: normal; line-height: normal; font-weight: bold; color: #000066; text-decoration: none}

.linkredbold 		{  font-family: Arial; font-size: 14px; font-style: italic; line-height: normal; font-weight: bold; color: #FF0000; text-decoration: underline}

.productobjlink 	{  font-family: Arial; font-size: 14px; font-style: normal; line-height: normal; font-weight: bold; color: #000066; text-decoration: underline}

.nav 			{  font-family: Arial; font-size: 10.67px; font-style: normal; line-height: normal; font-weight: normal; color: #bb3955; text-decoration: none}

.nav_head 		{  font-family: Arial; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; color: #FFFFFF}

.pdmenu 		{  font-family: Arial; font-size: 11px; font-style: normal; line-height: normal; font-variant: normal; color: #FFFFFF; text-decoration: none}

.linkBigBold 		{  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #000099; text-decoration: underline}

.bus_prod_message 	{  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #0024FF}

.menuhead 		{  font-family: Arial; font-size: 13px; font-style: normal; font-weight: bold; color: #FFFFFF; text-decoration: none}

.menu 			{  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFFF; text-decoration: none}

.navhead 		{  font-family: Arial; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; color: #FFFFFF }

.apply 			{  font-family: Verdana; font-size: 9px; font-style: normal; font-weight: bold; color: #FF0000; text-decoration: blink; line-height: normal; font-variant: normal}

.cbody			{  font-family:∑s≤”©˙≈È, mingliu, taipei; font-size: 12px; letter-spacing:0.05em; line-height: 130%; color:#FFFFFF;}

.tc 			{  font-family:∑s≤”©˙≈È, mingliu, taipei; font-size: 12px; letter-spacing:0.05em; line-height: 150%; color:#FFFF99;}

.c2body 		{  font-family:∑s≤”©˙≈È, mingliu, taipei; font-size: 15px; letter-spacing:0.05em; line-height: 150%; color:#FFFFFF;}

.cbbody 		{  font-family:∑s≤”©˙≈È, mingliu, taipei; font-size: 12px; letter-spacing:0.2em; font-weight: bold; line-height: 150%;}

.ctitle 		{  font-family:∑s≤”©˙≈È, mingliu, taipei; font-size: 16px; font-weight: bold; line-height: 150%}

.ebody 			{  font-family:arial, helvetica; font-size: 12px; letter-spacing:0.02em; line-height: 120%; color:#FFFFFF;}

.etc 			{  font-family:arial, helvetica;  font-size: 12px; letter-spacing:0.02em; line-height: 120%; color:#FFFF99;}

.e2body 		{  font-family:arial, helvetica; font-size: 14px; letter-spacing:0.02em; line-height: 120%; color:#FFFFFF;}

.ebbody 		{  font-family:arial, helvetica; font-size: 12px; letter-spacing:0.05em; font-weight: bold; line-height: 120%;}

.etitle 		{  font-family:arial, helvetica; font-size: 16px; letter-spacing:0.02em; font-weight: bold; line-height: 120%}

.ctm 			{  font-family:arial, helvetica; font-size: 8px; text-transform: none; vertical-align: super}

.new 			{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; text-decoration: underline}

.links-blue 		{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #0000FF}

.main-title-bold 	{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #0033FF}

.main-title-normal 	{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #0033FF}

.box-content 		{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: 073160; font-weight: normal}

.greyc 			{  font-family: Arial; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; color: #464646; text-decoration: none;}

.greylink 		{  font-family: Arial; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; color: #464646; text-decoration: underline}

.greycl 		{  font-family: Arial; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #464646; text-decoration: none;}

.greyllink	 	{  font-family: Arial; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #464646; text-decoration: underline}

.invtitle 		{  font-family: Arial; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #4391d6; text-decoration: none}

.invlink 		{  font-family: Arial; font-size: 12px; font-style: normal; font-weight: normal; color: #4391d6; text-decoration: underline}

.invnavlink		{  font-family: Arial; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; color: #000066; text-decoration: underline}

.invnavtext		{  font-family: Arial; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; color: #000066; text-decoration: none}

.invnote		{  font-family: Arial; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; color: #666666; text-decoration: none}

.tablename 		{  font-family: Arial; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #3366CC; text-decoration: none; font-weight: bold; background-image: none; text-align: left}
.textbox {
	BACKGROUND-IMAGE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.bodybg {
	background-image: url(img/main_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.titles, .page-header h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 34px;
	color: #522F19;

	line-height: 41px;	
}

.page-header {
	margin: 0;
	padding: 0;
	border: none;
}

.remarks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
}

/* menu styles */
.menuRollOver {
	height: 270px;
}
.menuRollOut {
	height: 18px;
}

/* customize healthnotes styles */
#my_healthnotes_wrapper a:link {
	color: #944357;
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 8pt;
}
#my_healthnotes_wrapper a:visited {
	color: #944357;
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 8pt;
}
#my_healthnotes_wrapper a:hover {
	color: #944357;
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 8pt;
	text-decoration: none;
}

#my_healthnotes_wrapper #HN_Search p {
	BACKGROUND-IMAGE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
#my_healthnotes_wrapper #HN_Search a:link {
	color: #944357;
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 8pt;
}
#my_healthnotes_wrapper #HN_Search a:visited {
	color: #944357;
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 8pt;
}
#my_healthnotes_wrapper #HN_Search a:hover {
	color: #944357;
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 8pt;
	text-decoration: none;
}
#my_healthnotes_wrapper #HN_Search span {
	BACKGROUND-IMAGE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
#my_healthnotes_wrapper #HN_Search th {
	BACKGROUND-IMAGE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
#my_healthnotes_wrapper #HN_Search td {
	BACKGROUND-IMAGE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
#my_healthnotes_wrapper #HN_Search .searchpager {
	border: none;
	background-color: transparent;
}

#my_healthnotes_wrapper #hniArticle {
	background-color: transparent;
}
#my_healthnotes_wrapper #hniArticle p {
	BACKGROUND-IMAGE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
#my_healthnotes_wrapper #hniArticle a:link {
	color: #944357;
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 8pt;
}
#my_healthnotes_wrapper #hniArticle a:visited {
	color: #944357;
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 8pt;
}
#my_healthnotes_wrapper #hniArticle a:hover {
	color: #944357;
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 8pt;
	text-decoration: none;
}
#my_healthnotes_wrapper #hniArticle span {
	BACKGROUND-IMAGE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
#my_healthnotes_wrapper #hniArticle th {
	BACKGROUND-IMAGE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
#my_healthnotes_wrapper #hniArticle td {
	BACKGROUND-IMAGE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
#my_healthnotes_wrapper #hniArticle h3 {
	BACKGROUND-IMAGE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
#my_healthnotes_wrapper #hniArticle li {
	BACKGROUND-IMAGE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
#my_healthnotes_wrapper #hniArticle strong {
	BACKGROUND-IMAGE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
#my_healthnotes_wrapper #hniArticle em {
	BACKGROUND-IMAGE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
#my_healthnotes_wrapper #hniArticle #Sidebar-Display .sidebar-content {
	background-color: transparent;
}
#my_healthnotes_wrapper #hniArticle #Article-Title .Article-Title {
	BACKGROUND-IMAGE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
#my_healthnotes_wrapper #hniArticle #Food-Intro h2 {
	BACKGROUND-IMAGE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION: none
}

#my_healthnotes_wrapper #nwIndex {
	BACKGROUND-IMAGE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
#my_healthnotes_wrapper #nwIndex a:link {
	color: #944357;
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 8pt;
}
#my_healthnotes_wrapper #nwIndex a:visited {
	color: #944357;
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 8pt;
}
#my_healthnotes_wrapper #nwIndex a:hover {
	color: #944357;
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 8pt;
	text-decoration: none;
}
#my_healthnotes_wrapper #nwArticle {
	BACKGROUND-IMAGE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
#my_healthnotes_wrapper #nwArticle .nwHead {
	BACKGROUND-IMAGE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
#my_healthnotes_wrapper #nwArticle .nwByline {
	BACKGROUND-IMAGE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
#my_healthnotes_wrapper #nwArticle .nwBio {
	BACKGROUND-IMAGE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
#my_healthnotes_wrapper #nwArticle .nwCopyright {
	BACKGROUND-IMAGE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none
}

/*#printable table a {
    position: relative;
    z-index: 10;
}*/

.fabrikForm .page .fabrikGroup .groupintro div {width:100% !important; line-height:140% !important;}

.plg-display .control-label {width:90%;text-align:left;font-size:14pt;text-weight:800; color: #944357; line-height: 120%; text-align: left !important;}

.fb_el_feedback___feedback_title_o .control-label, .fb_el_feedback___customerinfo_title_o .control-label {
	width: 100% !important;
	text-align: left !important;
}

.fabrikPagePrevious {display:none !important;}

.plg-textarea .control-label {display:none !important;}

.plg-textarea .controls {margin-left:0 !important;}

.plg-textarea .inputbox {width: 100% !important;}

.fabrikgrid_radio {padding-top:5px;}

#form_2 { padding:0 0 0 0;}
 
#form_2 .span6 {display:none;}

#form_2 .content {line-height:100%;}

.label-head {
	font-size: 13px;
    font-weight: normal;
    line-height: 20px;
    color: black;
    text-align: right !important;
}

label, input, button, select, textarea {
    font-size: 13px !important;
}

.btn {
    color: #fff;
	background: #c5b3a5; /* Old browsers */
	border-color: #c5b3a5 #c5b3a5 #c5b3a5;
}

.fabrikForm .btn {
    color: #000;
}

.fabrikForm .btn:hover {
	background: #c5b3a5; /* Old browsers */
	border-color: #c5b3a5 #c5b3a5 #c5b3a5;
    color: #333;
}

.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
    font-size: 13px !important;
}

.fb_el_feedback___contactyou_o i {
	display: none;
}

#form_4, #emailSubscription {
 -webkit-border-radius: 10px; 
 -moz-border-radius: 10px; 
 border-radius: 10px; 
 border: 5px solid #E9D6AC;  
 padding: 0 20px;
 margin-top: 25px;
  background-image: url("../../../images/threesixty/F6EADA-0.7.png");

}

.fb_el_personal_shopping___ps_item_list_title, .fb_el_personal_shopping___ps_remarks_title {
	margin-bottom: 0 !important;
}

.fb_el_personal_shopping___ps_item_list_desc .fabrikLabel, .fb_el_personal_shopping___ps_remarks_desc .fabrikLabel {
	width: 100% !important;
	padding-top :0; !important;
}

.form-actions {
    background-color: transparent;
    margin-top: 0;
}

.btn-primary {
    background-color: #c5b3a5;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
    background-color: #c5b3a5;
    color: #fff;
}

h2 { FONT-FAMILY: Arial,Verdana,Helvetica,sans-serif; color:#944357; font-weight: normal; font-size: 34px;
}

.icon-envelope {
	background-position: -120px -2px !important;
}

button[disabled] {
	display: none !important;
}

.icon-next {
    background-position: -456px -72px;
}
.icon-eye-open {
    background-position: -120px -2px;
}

.componentheading {
	display:none;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.inputbox {
  height: 33px;
}

#t3-content a {
	padding-left: 0px !important;
}

.nav > li > a.facebookimage:hover,
.nav > li > a.facebookimage:focus {
  background-color: transparent;
}

#jb_list_slider1_container, #jb_list_slider1_container > div > div {
	background-color: transparent !important;
}

.jssort11 .pav, .jssort11 .pdn {
}
.jssort11 .t, .jssort11 .pav:hover .t {
    font-size: 20px !important;
    top: 23px !important;
    color: #fff !important;
	font-weight: normal !important;
	width: 100% !important;
}

#joombig_feature_list_slider_main > div+div, .joombig-list-caption {display:none;}

	.form-horizontal .control-group.plg-radiobutton .controls {
   	 margin-left: 200px;
	}


@media (max-width: 991px) {
	.row-fluid .span2 {
 	 width: 23.404255319148934%;
	*width: 23.351063829787233%;
	}
}

@media (max-width: 767px) {
	.row-fluid .span2 {
  		width: 23.404255319148934%;
  		*width: 23.351063829787233%;
		float: left;
	}
	.form-horizontal .control-group .controls {
   	 margin-left: 10px;
	}
	.form-horizontal .control-group.plg-radiobutton .controls {
   	 margin-left: 30px;
	}
	.form-horizontal .control-label, .fb_el_personal_shopping___ps_telephone_number_title .control-label {
	    text-align: left;
	}
	#form2 .fabrikActions .span4, .fabrikActions .span1 {
		display:none;
	}
	.label-head {
	    text-align: left !important;
	}

}

@media (max-width: 359px) {
	.row-fluid .span2 {
		float: none;
	}
	.fabrikForm .page .fabrikGroup .groupintro div {
    	height: 100% !important;
	}
	.jssort11 .t, .jssort11 .pav:hover .t {
		left:20px !important;
		font-size: 24px !important;
		width: 100% !important;
	}

	.jssort11 img.i {
		display: none !important;
	}
.atthight {

  margin: 5px 10px;
}
}

@media (max-width: 319px) {

.atthight {

  margin: 5px 10px;
}
@media (min-width: 768px) {

	.fb_el_personal_shopping___ps_telephone_number_title  .control-label {
		text-align: right !important;
	}
  
  .atthight {

  margin: 5px 10px;
}
  
  
}
@media (min-width: 992px) {

  .atthight {

  margin: 25px 10px;
}

@media (min-width: 1200px) {
  .atthight {

  margin: 25px 10px;

}

@media (min-width: 1440px) {

  .atthight {

  margin: 25px 10px;
}





